@charset "UTF-8";
/* CSS Document */

* {
    margin:0;
    padding:0;
}

body {
    font-family:"Lucida Grande", Verdana, Arial, "Bitstream Vera Sans", sans-serif;
    font-size:11px;
    font-size-adjust:none;
    font-stretch:normal;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:normal;
    background-color:#E1E3E4;
    background-image:url(images/logon/bg.png);
    background-repeat:repeat-x;
    color:#657076;
    margin:0;
    padding:0;
}

a:link, a {
    color:#CC6600;
    text-decoration: none;
}

a:link, a:visited {
    color:#CC6600;
    text-decoration: none;
}

a:hover {
    color:#CC6600;
    text-decoration: underline;
}

h1 {
	font-size: 22px;
	margin-bottom: 0.5em;
	margin-left: 1.15em;
	margin-top: 0;
}

h1 a {
    background:transparent url(images/logon/pier_logo.png) no-repeat scroll center top;
    display:block;
    overflow:hidden;
    padding-bottom:15px;
    text-indent:-9999px;
    width:219px;
    height: 150px;
    margin-right: 20px;
}

h1 a:hover {
    color:#CC6600;
    text-decoration: underline;
}

#top_bar {
    height:33px;
    width:795px;
    margin-right: auto;
    margin-left: auto;
    background: #065174 url(images/logon/top_bar_fill.png) repeat-x;
}

#horizontal_separator {
    height:5px;
    width:795px;
    background: #FFFFFF url(images/logon/horizontal_separator.png) repeat-x;
    margin-right: auto;
    margin-left: auto;
}
#content {
    background:transparent;
    font-weight:normal;
    margin-left:8px;
    width: 805px;
    margin-right: auto;
    margin-left: auto;
    height: 100%;
}
#content_middle {
    background: url(images/logon/wrapper_middle_fill.png) repeat-y;
}

#content ul {
	list-style-type: none;
	margin: 0;
	padding: 0 2.25em;
}

ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:disc;
}

#content li {
	background:transparent url(images/logon/grey_arrow.png) no-repeat scroll -0.25em 0.5em;
	border-bottom:1px solid #F1F1F1;
	margin-bottom:0.25em;
	padding-bottom:0.25em;
	padding-left:1.7em;
	padding-top:0.25em;
}

div > #content li {
	background:transparent url(images/logon/grey_arrow.png) no-repeat scroll -0.25em 0.5em;
	border-bottom:1px solid #F1F1F1;
	margin-bottom:0.25em;
	padding-bottom:0.25em;
	padding-left:1.7em;
	padding-top:0.25em;
}
#content_footer {
    background: url(images/logon/wrapper_footer.png) repeat-y;
    height: 30px;
}
.box {
    width:350px;
    float: left;
    margin-left: 30px;
    margin-top: 20px;
}
.box   form   p {
    margin-bottom:0;
}
#content_bottom_links {
	background: transparent url(images/logon/wrapper_middle_fill.png) repeat-y scroll 0 0;
	display: block;
	padding-top: 2em;
}

form p {
    margin-bottom:24px;
}
.label {
    color:#777777;
    font-size: 13px;
}

form {
    background:#FFFFFF none repeat scroll 0 0;
    font-weight:normal;
    margin-left:8px;
    padding:16px 16px 40px;
    margin-right: 8px;
    width: 300px;
}

form .submit {
    float:right;
    color: #657076;
}

.button-primary, .submit .button-primary, .box form .submit input {
    background:#336699;
    color:#FFFFFF !important;
    font-weight:bold;
    border: 0;
}
.box form .submit input {
    font-family:"Lucida Grande", Verdana, Arial, "Bitstream Vera Sans", sans-serif;
    font-size:12px;
    margin-top:-3px;
    padding:3px 10px;
    text-decoration:none;
    color: #657076;
}

.denied {
    color:#FF6600;
	display:block;
	font-size:12px;
    padding-left:25px;
    padding-right:25px;
    padding-top:0px;
    padding-bottom: 10px;
    text-align:left;
}
#logonFooter {
    clear: both;
    padding-top: 25px;
}

#logonCopyright {
    margin:10px auto 0;
    text-align:center;
    font-size: 0.85em;
}

#logonVersion {
    color: #777777;
    font-size:0.85em;
    margin:10px auto 0;
    text-align:center;
}

#nav {
    margin:0 0 0 8px;
    padding:16px;
}

#user_pass, #user_login, #user_email {
    background:#FBFBFB none repeat scroll 0 0;
    border:1px solid #E5E5E5;
    font-size:20px;
    margin-bottom:16px;
    margin-right:6px;
    margin-top:2px;
    padding:3px;
    width:97%;
    color: #657076;
}

#newsBox {
    float:right;
    width:375px;
    margin-top: 20px;
    margin-right: 30px;
}

#newsBox a:link, #newsBox a:visited {
    color:#336699;
    text-decoration: none;
}

#newsBox a:hover {
    color:#336699;
    text-decoration: underline;
}

#content_bottom_links a:link, #content_bottom_links a:visited {
    color:#CC6600;
    text-decoration: none;
}

#content_bottom_links a:hover {
    color:#CC6600;
    text-decoration: underline;
}

#graphic {
    margin-bottom: 20px;
    width: 100%;
}
.graphic_img   {
    margin-right: auto;
    margin-left: auto;
    width: 325px;
    height: 125px;
}

#newslist  {
    font-family:"Trebuchet MS", "Lucida Grande", Arial, Helvetica, sans-serif;
    font-size:12px;
    text-decoration:none;
    margin-bottom: 20px;
    width: 100%;
}

.itemTitle {
    font-size:13px;
    font-weight:bold;
    display:block;
}

.itemDate {
    color:#657076;
    font-size:10px;
}

.itemDescription {
    color:#CC6600;
    font-size:11px;
    margin-top:5px;
    text-align:left;
}

#resources {
    font-family:"Trebuchet MS", "Lucida Grande", Arial, Helvetica, sans-serif;
    font-size:12px;
    text-decoration:none;
    width:100%;
    margin-bottom: 20px;
}

.rss_link {
    position:relative;
    top:2px;
}
.top_left {
    background: url(images/logon/elements_top_left.png) no-repeat;
    height: 18px;
    width: 20px;
}
.top_middle {
    background: url(images/logon/elements_top_middle.png) repeat-x;
}
.top_right {
    background: url(images/logon/elements_top_right.png) no-repeat;
    height: 18px;
    width: 20px;
}
.middle_350 {
    background: transparent url(images/logon/elements_middle_350px.png) repeat-y;
    width: 350px;
    padding: 5px;
}
.middle_375 {
    background: transparent url(images/logon/elements_middle_375px.png) repeat-y;
    width: 375px;
    padding: 5px;
}
.bottom_left {
    background: url(images/logon/elements_bottom_left.png) no-repeat;
    height: 18px;
    width: 20px;
}
.bottom_middle {
    background: url(images/logon/elements_bottom_middle.png) repeat-x;
}
.bottom_right {
    background: url(images/logon/elements_bottom_right.png) no-repeat;
    height: 18px;
    width: 20px;
}

.more {
	float: right; 
	margin-right: 21px; 
	margin-top: 10px;
}
